<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TITLE_PRINT_ORDER', 'Auftrag#');
define('TEXT_ORDER_ERROR', 'Traurig. Um die Auftragsnummer, die Sie gebeten haben, bringt nicht die Auftrag Geschichte zusammen, die wir auf Aufzeichnung haben. Sie werden jetzt heraus geloggt.');
define('TABLE_HEADING_COMMENTS', 'Ihr kommentiert');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Artikel-Nr.');
define('TABLE_HEADING_PRODUCTS', 'Produkte');
define('TABLE_HEADING_TAX', 'Steuer');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Preis (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Preis (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Gesamtmenge (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Gesamtmenge (inc)');
define('IMAGE_BUTTON_PRINT', 'Druck');
define('ENTRY_SOLD_TO', 'VERKAUFT AN:');
define('ENTRY_SHIP_TO', 'SCHIFF ZU:');
define('ENTRY_PAYMENT_METHOD', 'Zahlung Methode:');
?>